Subject: Re: bug#59380: File mode specification error

From: Tassilo Horn <[email-masked]>
Date: Sun, 20 Nov 2022 09:38:10 +0100

Ikumi Keita <[email-masked]> writes:

Hi chaps,

> I'm not familiar with D-BUS. I hope Tassilo can settle out the issue.

I think, I've just fixed it with a3887ad1.

I don't quite understand where the error comes from but I've seen the
same error for ement.el recently.  It's definitely some peculiarity with
some distro's DBUS setup.

duhaibo, could you try (before updating auctex) to reproduce the issue
with M-x toggle-debug-on-error RET before opening the first tex file and
post the backtrace you'll get then?  Just for curiosity...

Bye,
Tassilo